Jump to content

does waves diamond work with logic express 7


  • Please log in to reply
2 replies to this topic

#1
supasizzle

supasizzle

    InsanelyMac Protégé

  • Members
  • Pip
  • 5 posts
hi all,

i'm new to this group and i've already received loads of help from just reading, but i have a question.

i'm trying to get waves diamond V5 to work with logic express 7, but the AU manager says "crashed validation"

is it supposed to work with OS10.4.6 on a G4 ibook.

peace,
supa

#2
VooD

VooD

    InsanelyMac Legend

  • Members
  • PipPipPipPipPipPipPip
  • 781 posts
  • Gender:Male
  • Location:Spain
There is no universal binary version of waves plugins at the moment. So dont waste your time. In addition to this if you want to run non universal binary plugins in logic you have to run logic itself via Rosseta (ultra slow).

#3
supasizzle

supasizzle

    InsanelyMac Protégé

  • Members
  • Pip
  • 5 posts
i just found that waves diamond 5.2 works in logic express 7 running OS10.4.6





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy